github.com/go-gitea/gitea vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the github.com/go-gitea/gitea package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • M
Improper Input Validation
<1.7.6,>=1.8.0-rc1 <1.8.0-rc3 Not available 18 Apr, 2019
  • H
Remote Code Execution
<1.7.6,>=1.8.0-rc1 <1.8.0-rc3 Not available 18 Apr, 2019
  • H
Remote Code Execution
<1.5.2 Not available 28 Nov, 2018